@charset "UTF-8";
.ell1 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 1;
}

.ell2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 2;
}

.headfixed .flexsb .nva-select {
  position: absolute;
  width: 700px;
  top: 0;
  left: 50%;
  -moz-transform: translateX(-50%);
   -ms-transform: translateX(-50%);
       transform: translateX(-50%);
  top: 0px;
  z-index: 10;
  display: none;
}
.headfixed .flexsb .nva-select .nva-select-content {
  background-color: white;
  border-radius: 4px;
  border-top: 1px solid #e5e5e5;
  margin-top: 0px;
  max-height: 70vh;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 {
  display: -moz-box;
  display: flex;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-left {
  padding: 32px 0;
  width: 32%;
  background-color: #f6f6f8;
  padding-left: 12px;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-left .list .cat_title {
  font-size: 14px;
  display: block;
  color: #19191a;
  padding: 13px 20px;
  font-weight: 600;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-left .list .cat_title a .iconfont {
  margin-left: 6px;
  font-size: 14px;
  color: #999;
  transition: all 0.3s ease;
  opacity: 0.7;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-left .list .cat_title a:hover .iconfont {
  color: #038bd5;
  opacity: 1;
  transform: translateX(3px);
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-left .list .cat_title a {
  color: #19191a;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
  padding-bottom: 6px;
  font-weight: 600;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-left .list .cat_title a::after {
  content: "";
  width: 0%;
  height: 2px;
  position: absolute;
  left: inherit;
  right: 0%;
  bottom: 0;
  background-color: #038bd5;
  -moz-transition: 0.5s;
  transition: 0.5s;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-left .list .cat_title a:hover::after {
  width: 100%;
  left: 0%;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-left .list .item {
  -moz-transition: 0.5s;
  transition: 0.5s;
  font-size: 14px;
  display: block;
  color: #19191a;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-left .list .item a {
  width: 100%;
  height: 100%;
  padding: 13px 20px 13px 35px;
  display: block;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-left .list .item strong {
  color: #19191a;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
  padding-bottom: 6px;
  font-weight: 400;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-left .list .item strong::after {
  content: "";
  width: 0%;
  height: 2px;
  position: absolute;
  left: inherit;
  right: 0%;
  bottom: 0;
  background-color: #038bd5;
  -moz-transition: 0.5s;
  transition: 0.5s;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-left .list .item-active {
  background-color: white;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-left .list .item-active strong::after {
  width: 100%;
  left: 0%;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-right {
  width: 80%;
  padding: 32px 40px 40px;
  height: 100%;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-right .scroll-y {
  overflow-y: auto;
  max-height: 60vh;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-right .scroll-y::-webkit-scrollbar {
  width: 2px; /* 对于垂直滚动条 */
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-right .scroll-y::-webkit-scrollbar-thumb {
  background-color: #038bd5; /* 设置滚动条滑块的颜色 */
  border-radius: 5px; /* 设置滚动条滑块的圆角 */
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-right .scroll-y::-webkit-scrollbar-thumb:hover {
  background-color: var(--text-color); /* 设置滚动条滑块在悬停时的颜色 */
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-right .scroll-y::-webkit-scrollbar-track {
  background-color: #e7e7e7; /* 设置滚动条背景的颜色 */
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-right .list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  width: 100%;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: none;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-right .list .item .img-box {
  height: 60px;
  margin-bottom: 4px;
  width: 60px;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-right .list .item h3 {
  margin-bottom: 8px;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-right .list .item h3 a, .headfixed .flexsb .nva-select .nva-select-content .module1 .module1-right .list .item h3 div {
  color: #19191a;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  text-align: left;
  height: auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  line-height: 28px;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-right .list .item h3:hover a, .headfixed .flexsb .nva-select .nva-select-content .module1 .module1-right .list .item h3:hover div {
  text-decoration: underline; /* 添加下划线 */
  -webkit-text-decoration-color: red;
     -moz-text-decoration-color: red;
          text-decoration-color: red; /* 下划线颜色，可选 */
  text-decoration-thickness: 2px; /* 下划线粗细，可选 */
  text-underline-offset: 6px; /* 下划线与文字间距，可选 */
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-right .list .item .child p {
  font-size: 12px;
  margin-bottom: 4px;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-right .list .item .child p a {
  color: #707070;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-right .list .item .child p:hover a {
  text-decoration: underline; /* 添加下划线 */
}
.headfixed .flexsb .nva-select .nva-select-content .module1 .module1-right .list-active {
  display: grid;
}
.headfixed .flexsb li:hover .nva-select {
  display: block;
}

.product-s2 .content .scroll-x {
  overflow: auto;
  -ms-overflow-style: none; /* IE、Edge */
  scrollbar-width: none; /* Firefox */
}
.product-s2 .content .scroll-x ::-webkit-scrollbar {
  display: none; /* Chrome/Safari */
}
.product-s2 .content .module1 {
  margin-top: 6vh;
  border-bottom: 1px solid #eee;
  padding-bottom: 16px;
}
.product-s2 .content .module1 .tabList {
  width: 100%;
  display: -moz-box;
  display: flex;
}
.product-s2 .content .module1 .tabList .item {
  -moz-box-align: center;
       align-items: center;
  cursor: pointer;
  display: -moz-box;
  display: flex;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
       flex-direction: column;
  flex-shrink: 0;
  -moz-box-pack: center;
       justify-content: center;
  margin-right: 12px;
  padding: 8px 12px;
  width: 140px;
  border-radius: 8px;
}
.product-s2 .content .module1 .tabList .item .img-box {
  font-size: 0;
}
.product-s2 .content .module1 .tabList .item .img-box img {
  height: 38px;
  mix-blend-mode: multiply;
  width: 38px;
}
.product-s2 .content .module1 .tabList .item p {
  color: #19191a;
  font-size: 12px;
  line-height: 20px;
  overflow: hidden;
  text-align: center;
  text-overflow: ellipsis;
  white-space: wrap;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  height: 20px;
}
.product-s2 .content .module1 .tabList .item:nth-last-child(1) {
  margin-right: 0;
}
.product-s2 .content .module1 .tabList .item-active {
  background: #f6f6f8;
  border: 1px solid #19191a;
}
.product-s2 .content .module1 .tabList .item:hover {
  background-color: #f6f6f8;
}
.product-s2 .content .module2 {
  margin-top: 20px;
  display: -moz-box;
  display: flex;
  -moz-box-align: center;
       align-items: center;
  -moz-box-pack: justify;
       justify-content: space-between;
}
.product-s2 .content .module2 .module2-left .list {
  display: -moz-box;
  display: flex;
  flex-wrap: wrap;
}
.product-s2 .content .module2 .module2-left .list .item {
  margin-right: 8px;
  height: 32px;
  border: 1px solid #dcdfe6;
  border-radius: 0.8rem;
  padding: 0 16px;
  position: relative;
}
.product-s2 .content .module2 .module2-left .list .item .item-lable {
  display: -moz-box;
  display: flex;
  height: 100%;
  -moz-box-align: center;
       align-items: center;
}
.product-s2 .content .module2 .module2-left .list .item .item-lable .name {
  margin-right: 8px;
  color: #19191a;
  font-size: 12px;
}
.product-s2 .content .module2 .module2-left .list .item .item-lable i {
  font-size: 12px;
  display: block;
  -moz-transform: rotate(90deg);
   -ms-transform: rotate(90deg);
       transform: rotate(90deg);
  -moz-transition: 0.1s;
  transition: 0.1s;
}
.product-s2 .content .module2 .module2-left .list .item .item-select {
  position: absolute;
  top: 60%;
  left: 0;
  width:max-content;
  max-width: 240px;
  min-width: 160px;
  -moz-transition: 0.5s;
  transition: 0.5s;
  z-index: 2;
  overflow: hidden;
  opacity: 0;
  height: 0;
}
.product-s2 .content .module2 .module2-left .list .item .item-select .scroll-y {
  overflow-y: auto;
  scrollbar-width: thin; /* auto / thin / none */
  scrollbar-color: #ef6b01 #eee; /* thumb 轨道 */
  padding: 14px 14px;
  margin: 14px 7px;
  max-height: 300px;
  background: white;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
  /*width: 100%;*/
}
.product-s2 .content .module2 .module2-left .list .item .item-select .child {
  margin-bottom: 14px;
}
.product-s2 .content .module2 .module2-left .list .item .item-select .child h3 {
  color: #19191a;
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 14px;
}
.product-s2 .content .module2 .module2-left .list .item .item-select .child .child-box .label {
  display: -moz-box;
  display: flex;
  margin-bottom: 14px;
}
.product-s2 .content .module2 .module2-left .list .item .item-select .child .child-box .label input {
  -webkit-appearance: auto;
     -moz-appearance: auto;
          appearance: auto;
}
.product-s2 .content .module2 .module2-left .list .item .item-select .child .child-box .label input[type=checkbox] {
  accent-color: #707070; /* 选中后的颜色 */
}
.product-s2 .content .module2 .module2-left .list .item .item-select .child .child-box .label .name {
  color: #19191a;
  font-size: 12px;
  padding-left: 6px;
}
.product-s2 .content .module2 .module2-left .list .item .item-select .child .child-box .label:hover input[type=checkbox] {
  accent-color: #19191a; /* 选中后的颜色 */
}
.product-s2 .content .module2 .module2-left .list .item .item-select .child .child-box .label:nth-last-child(1) {
  margin-bottom: 0;
}
.product-s2 .content .module2 .module2-left .list .item .item-select .child .child-box .label-disabled * {
  opacity: 0.7;
  cursor: not-allowed; /* 可选 */
}
.product-s2 .content .module2 .module2-left .list .item .item-select .child:nth-last-child(1) {
  margin-bottom: 0;
}
.product-s2 .content .module2 .module2-left .list .item .item-select-active {
  opacity: 1;
  top: 130%;
  height: auto;
}
.product-s2 .content .module2 .module2-left .list .item3 .item-select {
  width: 280px;
}
.product-s2 .content .module2 .module2-left .list .item3 .item-select .child .child-box {
  display: -moz-box;
  display: flex;
  flex-wrap: wrap;
}
.product-s2 .content .module2 .module2-left .list .item3 .item-select .child .label {
  width: 50%;
  padding-right: 0.1rem;
}
.product-s2 .content .module2 .module2-left .list .item-active {
  border-color: #111;
}
.product-s2 .content .module2 .module2-left .list .item:hover .item-lable i {
  -moz-transform: scaleY(-1) rotate(90deg);
   -ms-transform: scaleY(-1) rotate(90deg);
       transform: scaleY(-1) rotate(90deg);
}
.product-s2 .content .module2 .module2-left .list .item:hover .item-select {
  opacity: 1;
  top: 100%;
  height: auto;
}
.product-s2 .content .module2 .module2-right p {
  color: #707070;
  font-size: 12px;
}
.product-s2 .content .module3 {
  margin-top: 20px;
}
.product-s2 .content .module3 .list {
  display: grid;
  gap: 12px;
  grid-template-columns: repeat(4, 1fr);
  position: relative;
}
.product-s2 .content .module3 .list .item {
  background: #fafafa;
  border-radius: 4px;
  overflow: hidden;
  padding: 20px;
}
.product-s2 .content .module3 .list .item .img-box {
  overflow: hidden;
  font-size: 0;
}
.product-s2 .content .module3 .list .item .img-box img {
  cursor: pointer;
  display: block;
  height: 180px;
  margin: 0 auto;
  mix-blend-mode: multiply;
  width: 180px;
}
.product-s2 .content .module3 .list .item h3 {
  display: -webkit-box;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  color: #19191a;
  cursor: pointer;
  line-height: 22px;
  margin-bottom: 10px;
  overflow: hidden;
}
.product-s2 .content .module3 .list .item p {
  color: #707070;
  display: block;
  font-size: 12px;
  -webkit-line-clamp: 1;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}
.product-s2 .content .module3 .list .item:hover {
  background-color: #fff;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 1080px) {
  .product-s2 .content .module3 .list {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 768px) {
  .product-s2 .content .module2 {
    display: block;
  }
  .product-s2 .content .module2 .module2-left .list .item {
    margin-bottom: 10px;
  }
  .product-s2 .content .module3 .list {
    grid-template-columns: repeat(1, 1fr);
  }
}

.index-s2 {
  padding-bottom: 0.6rem;
  padding-bottom: max(0.4rem, 30px);
}
.index-s2 .content {
  overflow: hidden;
}
.index-s2 .content h2 {
  text-align: center;
}
.index-s2 .content h2 span {
  color: var(--color-text);
}
.index-s2 .content .scroll-yx {
  overflow: auto;
  -ms-overflow-style: none; /* IE、Edge */
  scrollbar-width: none; /* Firefox */
}
.index-s2 .content .scroll-yx::-webkit-scrollbar {
  display: none; /* Chrome/Safari */
}
.index-s2 .content .tabList {
  margin: 0.38rem auto 0 auto;
  position: relative;
  overflow-x: auto;
  scrollbar-width: none;
  display: -moz-box;
  display: flex;
  -moz-box-pack: center;
       justify-content: center;
}
.index-s2 .content .tabList .item {
  display: -moz-box;
  display: flex;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
       flex-direction: column;
  -moz-box-align: center;
       align-items: center;
  cursor: pointer;
  position: relative;
  z-index: 2;
  border-radius: max(0.1rem, 8px);
  padding: 0.16rem 0.4rem 0.24rem 0.4rem;
  overflow: hidden;
  cursor: pointer;
}
.index-s2 .content .tabList .item img:nth-child(2) {
  display: none;
}
.index-s2 .content .tabList .item P {
  font-size: max(.24rem,18px);
  -moz-transition: 0.5s;
  transition: 0.5s;
}
.index-s2 .content .tabList .item:hover p {
  color: #038bd5;
}
.index-s2 .content .tabList .item-active p {
  color: #038bd5;
}
.index-s2 .content .tabList .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 0%; /* 每个item的宽度 */
  height: 100%;
  background-color: #f7f7f7;
  z-index: 1;
  -moz-transition: left 0.5s ease;
  transition: left 0.5s ease;
  border-radius: max(0.1rem, 8px);
}
.index-s2 .content .lineWrap {
  min-width: 800px;
  position: relative;
  width: 100%;
  height: 4px;
  margin: 0.12rem auto 0 auto; /* 距离 .tabList 间距 */
  background: none;
}
.index-s2 .content .lineWrap .lineBar {
  width: 100%;
  height: 3px;
  background-color: #e4e4e4; /* 灰色长线 */
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
       transform: translateY(-50%);
  border-radius: 2px;
  z-index: 1;
}
.index-s2 .content .lineWrap .lineActive {
  width: 20%; /* 初始宽度为一个 tab 宽度 */
  height: 2px;
  background-color: #038bd5; /* 选中滑块颜色 */
  position: absolute;
  top: 50%;
  left: 0;
  -moz-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
       transform: translateY(-50%);
  -moz-transition: left 0.5s ease;
  transition: left 0.5s ease;
  z-index: 2;
  border-radius: 2px;
}
.index-s2 .content .product-list .product-list-swiper {
  display: none;
  padding-top: 0.38rem;
  padding-bottom: 0.2rem;
}
.index-s2 .content .product-list .product-list-swiper .swiper-pagination {
  position: initial;
  margin-top: 20px;
}
.index-s2 .content .product-list .product-list-swiper .swiper-pagination .swiper-pagination-bullet {
  background-color: #038bd5;
  opacity: 0.3;
}
.index-s2 .content .product-list .product-list-swiper .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
}
.index-s2 .content .product-list .product-list-swiper-active {
  display: block;
}
.index-s2 .content .product-list .swiper-button-prev::after,
.index-s2 .content .product-list .swiper-button-next::after {
  font-size: max(--font-size-20);
}
.index-s2 .content .product-list .item {
  background: #fafafa;
  border-radius: 4px;
  overflow: hidden;
  padding: 20px;
}
.index-s2 .content .product-list .item .img-box {
  overflow: hidden;
  font-size: 0;
}
.index-s2 .content .product-list .item .img-box img {
  cursor: pointer;
  display: block;
  height: 180px;
  margin: 0 auto;
  mix-blend-mode: multiply;
  width: 180px;
}
.index-s2 .content .product-list .item h3 {
  display: -webkit-box;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  color: #19191a;
  cursor: pointer;
  line-height: 22px;
  margin-bottom: 10px;
  overflow: hidden;
}
.index-s2 .content .product-list .item p {
  color: #707070;
  display: block;
  font-size: 12px;
  -webkit-line-clamp: 1;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}
.index-s2 .content .product-list .item:hover {
  background-color: #fff;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 768px) {
  .index-s2 .tabList {
    width: 100% !important;
  }
  .index-s2 .product-list .list {
    display: block;
  }
  .index-s2 .product-list .list .item {
    width: 100% !important;
  }
  .index-s2 .product-list .list .item .more {
    bottom: 0.22rem !important;
  }
}

.index-s2-a {
  padding-top: max(0.28rem, 22px);
  padding-bottom: max(0.64rem, 30px);
  background-color: #f7f7f7;
}
.index-s2-a .content .module0 h2 {
  font-size: max(0.4rem, 24px);
  text-align: center;
}
.index-s2-a .content .module1 {
  margin-top: 0.22rem;
}
.index-s2-a .content .module1 .list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -webkit-column-gap: 18px;
     -moz-column-gap: 18px;
          column-gap: 18px;
  row-gap: 20px;
}
.index-s2-a .content .module1 .list .item {
  background: #ffffff;
  padding: 7.5% 6% 5.5%;
}
.index-s2-a .content .module1 .list .item .item-head {
  display: -moz-box;
  display: flex;
  -moz-box-pack: justify;
       justify-content: space-between;
}
.index-s2-a .content .module1 .list .item .item-head .item-head-left {
  padding-top: 12px;
  margin-right: 10px;
}
.index-s2-a .content .module1 .list .item .item-head .item-head-left h4 {
  font-size: max(0.24rem, 18px);
  font-weight: bold;
  color: #222;
}
.index-s2-a .content .module1 .list .item .item-head .item-head-right img:nth-child(2) {
  display: none;
}
.index-s2-a .content .module1 .list .item:hover .item-head .item-head-left h4 {
  color: #038bd5;
}
.index-s2-a .content .module1 .list .item:hover .item-head .item-head-right img:nth-child(1) {
  display: none;
}
.index-s2-a .content .module1 .list .item:hover .item-head .item-head-right img:nth-child(2) {
  display: block;
}
.index-s2-a .content .module1 .list .item:hover .img-box {
  font-size: 0;
  overflow: hidden;
}
.index-s2-a .content .module1 .list .item:hover .img-box img {
  -moz-transform: scale(1.04);
   -ms-transform: scale(1.04);
       transform: scale(1.04);
}
@media screen and (max-width: 880px) {
  .index-s2-a .content .module1 .list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 568px) {
  .index-s2-a .content .module1 .list {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media screen and (max-width: 1420px) {
  .index-s2-a .content {
    padding: 0 5%;
  }
}

.index-s3 {
  padding-top: max(0.5rem, 30px);
  padding-bottom: max(0.64rem, 20px);
  background-color: white;
}
.index-s3 .content .line {
  width: 50px;
  height: 5px;
  background-color: #038bd5;
}
.index-s3 .content .module0 {
  margin-top: 0.2rem;
  display: -moz-box;
  display: flex;
  -moz-box-pack: justify;
       justify-content: space-between;
  row-gap: 0.2rem;
  flex-wrap: wrap;
}
.index-s3 .content .module0 h2 {
  font-size: max(0.4rem, 24px);
}
.index-s3 .content .module0 .btm {
  border-radius: 80px;
  border: 1px solid #038bd5;
  font-size: max(0.22rem, 16px);
  display: -moz-box;
  display: flex;
  -moz-box-align: center;
       align-items: center;
  -moz-box-pack: center;
       justify-content: center;
  padding: 0.12rem 0.48rem;
  -moz-transition: 0.6s;
  transition: 0.6s;
  color: #222;
  min-width: 140px;
}
.index-s3 .content .module0 .btm:hover {
  background-color: #038bd5;
  color: white;
}
.index-s3 .content .module1 {
  margin-top: max(0.42rem, 30px);
}
.index-s3 .content .module1 .list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -webkit-column-gap: 0.2rem;
     -moz-column-gap: 0.2rem;
          column-gap: 0.2rem;
  row-gap: 20px;
}
.index-s3 .content .module1 .list .item {
  background-color: #f7f7f7;
}
.index-s3 .content .module1 .list .item .item-left {
  overflow: hidden;
  font-size: 0;
}
.index-s3 .content .module1 .list .item .item-left img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: max(3.36rem, 260px);
}
.index-s3 .content .module1 .list .item .item-right {
  padding: max(0.14rem, 10px) max(0.12rem, 10px) 0.6rem max(0.12rem, 8px);
}
.index-s3 .content .module1 .list .item .item-right h3 {
  font-size: max(0.22rem, 18px);
  color: #3d3d3d;
  font-weight: bold;
}
.index-s3 .content .module1 .list .item .item-right p {
  color: #3d3d3d;
  font-size: max(0.18rem, 14px);
  margin-top: 0.14rem;
}
.index-s3 .content .module1 .list .item .item-right .moreBox {
  display: -moz-box;
  display: flex;
  margin-top: max(0.2rem, 12px);
  flex-wrap: wrap;
  row-gap: 6px;
}
.index-s3 .content .module1 .list .item .item-right .moreBox .more-left {
  font-size: max(0.18rem, 14px);
  color: #3d3d3d;
  display: -moz-box;
  display: flex;
  -moz-box-align: center;
       align-items: center;
  position: relative;
  padding-right: max(0.2rem, 10px);
  margin-right: max(0.2rem, 10px);
}
.index-s3 .content .module1 .list .item .item-right .moreBox .more-left img {
  margin-right: 6px;
}
.index-s3 .content .module1 .list .item .item-right .moreBox .more-left img:nth-child(2) {
  display: none;
}
.index-s3 .content .module1 .list .item .item-right .moreBox .more-left::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  -moz-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
       transform: translateY(-50%);
  width: 1px;
  height: 60%;
  background-color: #d8d8d8;
}
.index-s3 .content .module1 .list .item .item-right .moreBox .more-right {
  font-size: max(0.18rem, 14px);
  color: #3d3d3d;
}
.index-s3 .content .module1 .list .item:hover .item-left img {
  -moz-transform: scale(1.06);
   -ms-transform: scale(1.06);
       transform: scale(1.06);
}
.index-s3 .content .module1 .list .item:hover .item-right h3 {
  color: #038bd5;
}
.index-s3 .content .module1 .list .item:hover .item-right .moreBox img:nth-child(1) {
  display: none;
}
.index-s3 .content .module1 .list .item:hover .item-right .moreBox img:nth-child(2) {
  display: block;
}
.index-s3 .content .module1 .list .item:hover .item-right .moreBox .more-left,
.index-s3 .content .module1 .list .item:hover .item-right .moreBox .more-right {
  color: #038bd5;
}
.index-s3 .content .module1 .list .item:hover .item-right .moreBox .more-left::after,
.index-s3 .content .module1 .list .item:hover .item-right .moreBox .more-right::after {
  background-color: #038bd5 !important;
}
@media screen and (max-width: 768px) {
  .index-s3 .content .module1 .list {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media screen and (max-width: 1420px) {
  .index-s3 .content {
    padding: 0 5%;
  }
}




